﻿/*Generales*/
h1{font-weight:600}
strong, b{font-weight:bold}
.titulo-seccion {font-size: 1.1rem;text-transform: uppercase;font-weight: 700;border-bottom: 3px solid #ddd;color: #333;letter-spacing: 0.8px;display:inline-block}
/* Header */
@import "https://fonts.googleapis.com/css?family=Montserrat:500,700|Roboto:700";
header{position:relative;background:url(/img/bghd1.jpg) repeat-x;background-color:#c9e0eb;height:15vh;min-height:10rem;width:100%;overflow:hidden}
header video{position:absolute;top:50%;left:50%;min-width:100%;min-height:100%;width:auto;height:auto;z-index:0;-ms-transform:translateX(-50%) translateY(-50%);-moz-transform:translateX(-50%) translateY(-50%);-webkit-transform:translateX(-50%) translateY(-50%);transform:translateX(-50%) translateY(-50%)}
header .container{position:relative;z-index:2}
header .overlay{position:absolute;top:0;left:0;height:100%;width:100%;background-color:transparent;opacity:.5;z-index:1}
/* Select Header */
select#clase{-webkit-appearance:button;-webkit-border-radius:2px;-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.1);-webkit-padding-end:20px;-webkit-padding-start:2px;-webkit-user-select:none;background-image:url(/proyectos/arrowb.png);background-position:center right;background-repeat:no-repeat;border:none;color:#555;font-size:inherit;margin:0;overflow:hidden;padding-top:0;text-overflow:ellipsis;white-space:nowrap;font-weight:700;border:none;background-color:#f4f4f4;box-shadow:none;font-weight:bold;border:none;background-color:#f4f4f4;box-shadow:none}
/* Reloj */			
@font-face{font-family:'Conv_repet___';src:url(/utiles/fonts/repet___.eot);src:url(/utiles/fonts/repet___.woff) format("woff"),url(/utiles/fonts/repet___.ttf) format("truetype"),url(/utiles/fonts/repet___.svg) format("svg");font-weight:400;font-style:normal}
.reloj{font-family:"Conv_repet___";font-size:.8rem;text-shadow: 0.1em 0.1em 0.2em #000000a6}
@media screen and (min-width: 200px) {
.reloj{font-size:1.2rem;line-height:1.4rem;vertical-align:middle;cursor:pointer}
.fa-landmark{font-size:1.2rem}
}
@media screen and (min-width: 380px) {
.reloj{font-size:1.3rem;line-height:1.6rem;vertical-align:middle;cursor:pointer}
}
@media screen and (min-width: 740px) {
.reloj{font-size:.9rem;line-height:1.6rem;vertical-align:middle;cursor:pointer}
}
@media screen and (min-width: 1000px) {
.reloj{font-size:1.3rem;line-height:1.6rem;vertical-align:middle;cursor:pointer}
}
@media screen and (min-width: 1200px) {
.reloj{font-size:1.6rem;line-height:1.6rem;vertical-align:middle;cursor:pointer}
}
/* Nav */
.bg-primary,.btn-primary{background-color:#337ab7!important}
.navbar-nav{font-weight: 400}
.navbar-dark .navbar-nav .nav-link{color:#fff;text-shadow: 0.1em 0.1em 0.2em #000000a6}
#acceso{font-size:35px;color:#ffc107}
.items > :not(:last-child){border-right:1px solid #fff}
.csl{border-bottom:1px solid #fff}
#dropdown01 , #dropdown09{font-size:18px}
h2{color:#2d2d2d;font-weight:700}
.secundaria{font-weight:600;font-size:16px}
a,a:visited{text-decoration:none;color:#2d2d2d}
a:focus, a:hover{color: #e5633f;text-decoration: none}
p.credit span{margin:0 10px 0 0}
.flag {width: 25px;margin-right: 8px}
.navbar-brand {margin-right:.5rem}
#bp{width:175px}
/*menu*/
.dropdown-header {padding: .5rem 1.5rem 0; font-size: 1.1em; color: orange}
/* Footer */
.footer-bs{background-color:#337ab7;padding:50px 40px;color:rgba(255,255,255,1.00);margin-bottom:20px;border-bottom-right-radius:6px;border-top-left-radius:0;border-bottom-left-radius:6px}
.footer-bs .footer-brand,.footer-bs .footer-nav,.footer-bs .footer-social,.footer-bs .footer-ns{padding:10px 25px}
.footer-bs .footer-nav,.footer-bs .footer-social,.footer-bs .footer-ns{border-color:transparent}
.footer-bs .footer-brand h2{margin:0 0 10px}
.footer-bs .footer-brand p{font-size:12px;color:rgba(255,255,255,0.70)}
.footer-bs .footer-nav ul.pages{list-style:none;padding:0}
.footer-bs .footer-nav ul.pages li{padding:5px 0}
.footer-bs .footer-nav ul.pages a{color:rgba(255,255,255,1.00);font-weight:700;text-transform:uppercase}
.footer-bs .footer-nav ul.pages a:hover{color:rgba(255,255,255,0.80);text-decoration:none}
.footer-bs .footer-nav h4{font-size:11px;text-transform:uppercase;letter-spacing:3px;margin-bottom:10px}
.footer-bs .footer-nav ul.list{list-style:none;padding:0}
.footer-bs .footer-nav ul.list li{padding:5px 0}
.footer-bs .footer-nav ul.list a{color:rgba(255,255,255,0.80)}
.footer-bs .footer-nav ul.list a:hover{color:rgba(255,255,255,0.60);text-decoration:none}
.footer-bs .footer-social ul{list-style:none;padding:0}
.footer-bs .footer-social h4{font-size:11px;text-transform:uppercase;letter-spacing:3px}
.footer-bs .footer-social li{padding:5px 4px}
.footer-bs .footer-social a{color:rgba(255,255,255,1.00)}
.footer-bs .footer-social a:hover{color:rgba(255,255,255,0.80);text-decoration:none}
.footer-bs .footer-ns h4{font-size:11px;text-transform:uppercase;letter-spacing:3px;margin-bottom:10px}
.footer-bs .footer-ns p{font-size:12px;color:rgba(255,255,255,0.70)}
@media (min-width: 768px) {
.footer-bs .footer-nav,.footer-bs .footer-social,.footer-bs .footer-ns{border-left:solid 1px rgba(255,255,255,0.10)}
}
/* Parallax */
.header2{background-image:url(/proyectos/fotovr.jpg);background-size:cover;background-position:center;background-attachment:fixed;background-repeat:no-repeat;overflow:hidden;position:relative;z-index:1}
.header_text{text-align:center;color:#8e1111;height:100%;display:flex;justify-content:center;flex-direction:column;align-items:center;padding:30px}
.header_text p{font-size:1em;margin-bottom:50px}
.header_text h1{line-height:1.5}
#header_button{padding:25px;background-color:#3a3a9d;border-radius:10px;text-decoration:none;color:#fff;font-weight:700;font-size:.8em;transition:padding .5s}
#header_button:hover{padding:30px}
.grid{display:grid;grid-template-columns:repeat(3,1fr);grid-gap:40px 40px}
div.transbox{margin:36px;background-color:#fff;border:1px solid #000;opacity:.6;border-radius:15px}
div.transbox h2{color:#ce1818}
div.transbox p{margin:5%;font-weight:700;color:#0b932d}
/* Tienda */.project-title{text-align:center;font-family:Montserrat,sans-serif;font-weight:100;margin-top:100px;font-size:40px;opacity:.3;text-transform:uppercase}
.card-container{height:400px;width:300px;border-radius:2px;position:relative;overflow:hidden;background:#fafafa;cursor:pointer;box-shadow:0 0 25px rgba(0,0,0,0.25);transition:ease-in-out .3s}
.card-title{position:absolute;bottom:50px;width:100%;text-align:center;color:#2f3640;opacity:.9;font-family:Montserrat;font-size:24px;font-weight:400}
.details-btn{position:absolute;opacity:0;width:100%;bottom:20px;text-transform:uppercase;text-align:center;color:#2f3640;font-family:Montserrat;font-size:14px;font-weight:500;transition:ease-in-out .3s;animation:slide-out-right 1.4s}
.details-btn:after{content:'';position:absolute;width:30px;top:7px;right:50px;height:2px;opacity:.7;border-bottom:1px solid #2f3640}
.details-btn:before{content:'';position:absolute;width:30px;top:7px;left:50px;height:2px;opacity:.7;border-bottom:1px solid #2f3640}
.card-price{position:absolute;top:20px;right:20px;font-family:'Roboto',sans-serif;font-size:30px;font-weight:700;color:#4F4F4F}
.card-price > .currency{position:absolute;font-size:16px;top:6px;left:-12px}
.card-container:hover{box-shadow:0 0 35px rgba(0,0,0,0.45)}
.card-container:hover .details-btn{opacity:.7;animation:slide-in-left .6s}
.card-image-container{position:absolute;top:0;width:100%;height:90%;margin:0 auto}
.card-image-container > img{display:block;margin:0 auto;max-width:100%;height:100%;object-fit:contain;transform:scale(0.5);transition:ease-in-out .6s;opacity:.9}
.card-container:hover img{transform:scale(0.55);opacity:1}
.cart-btn{opacity:0;position:absolute;top:16px;padding:10px;left:20px;font-size:22px;color:#BDBDBD;transition:ease-in-out .3s;animation:slide-out-left .62s}
.card-container:hover .cart-btn{opacity:1;animation:slide-in-left .62s}
.cart-btn:hover{cursor:pointer;color:#27AE60}
@media(max-width: 1200px) {
.container{max-width:760px}
.project-title{font-size:30px}
.grid{grid-template-columns:repeat(2,1fr)}
}
@media(max-width: 780px) {
.container2{max-width:380px}
.grid{grid-template-columns:repeat(1,1fr)}
}
@keyframes slide-in-left {
0%{transform:translate3d(-300px,0,0)}
20%{transform:translate3d(-300px,0,0)}
100%{transform:translate3d(0,0,0)}
}
@keyframes slide-out-left {
0%{transform:translate3d(0,0,0)}
100%{transform:translate3d(-300px,0,0)}
}
@keyframes slide-out-right {
0%{transform:translate3d(0,0,0)}
100%{transform:translate3d(300px,0,0)}
}
/*presupuestos*/
h6.entry-title{font-weight:600;margin-top:-10px}
.detall-pre{font-size:14px;line-height:1.3;font-variant:all-petite-caps}
/*Carroussel*/
#infosol a,#cuadros a{text-shadow:1px 1px 2px black,0 0 25px blue,0 0 5px #00008b;color:#fff;height:300px}
/* licitaciones */
.licita{border-bottom: 1px solid #eee;padding-bottom: 0.75rem !important; margin-bottom: 0.75rem !important}
/*Ranking*/
.card#los_resultados{border:0}
.list-group-item:first-child{border-top:0; margin-top: -10px;}
/*Directorio*/
.recurso{font-weight:500}
/*tienda*/
.shop{align-items: center;justify-content: center}
/* Encuestas */
.custom-control-label.b1::before {background-color: red}
.custom-control-label.b2::before {background-color: green}
.custom-control-label.b3::before {background-color: purple}
.custom-control-label.b4::before {background-color: orange}
.btn-6,a.btn-6{color:#fff;background:#226fbe;-webkit-transition:none;-moz-transition:none;transition:none}.btn-6e{border:2px dashed #226fbe;border-radius:15px}.btn-6e:hover{background:0 0;color:#226fbe}
/*programas*/
.prgm{background-size:contain;width:100%;height:135px;max-height:135px;background-repeat:no-repeat;background-position:center center}
.patrocina:before{content:"Patrocina";display:block;color:#fff;text-align:center;padding:5px 0;position:absolute;top:23px;z-index:100;left:-33px;width:140px;box-shadow:0 1px 10px #666;-ms-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);transform:rotate(-45deg);-ms-filter:"progid:DXImageTransform.Microsoft.Matrix(SizingMethod='auto expand',M11=0.7071067811865476,M12=-0.7071067811865475,M21=0.7071067811865475,M22=0.7071067811865476)";background:-moz-linear-gradient(top,#1e5799 0%,#e09013 1%,#e5b300 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#1e5799),color-stop(1%,#e09013),color-stop(100%,#e5b300));background:-webkit-linear-gradient(top,#1e5799 0%,#e09013 1%,#e5b300 100%);background:-o-linear-gradient(top,#1e5799 0%,#e09013 1%,#e5b300 100%);background:-ms-linear-gradient(top,#1e5799 0%,#e09013 1%,#e5b300 100%);background:linear-gradient(to bottom,#1e5799 0%,#e09013 1%,#e5b300 100%)}
.fas.fa-star, .far.fa-star {color: #ffd700;font-size: 1.1em;margin-left: 2px}
.fas.fa-star, .far.fa-star {color: #ffd700;font-size: 1.1em;margin-left: 2px}
.fa, .far, .fas {font-family: "Font Awesome 5 Free"}
/* Mercado eléctrico */
.rotulo {font-size: 22px;text-align: center;color: #007CB9;padding: 0;margin: auto;text-shadow: 0px 2px 3px rgba(20, 1, 1, 0.44);border: 0;width: 98%}
select#clase.form-control.rotulo{background-color: white; color: #007CB9}
/*ajuste móvil despl.cap*/
.dropdown-item.paises{white-space: inherit;padding:0.25rem}
/*tiker*/
.dif{font-size:18px;margin-right:6px;font-weight:600}
.valor{text-align:left;font-size:14px;color:#999}
/* Calendario */
.calFondoCalendario{background-color:#ccc;border:0}
table.calFondoCalendario td{padding:1px}
table.calFondoCalendario{border-spacing:10px;border-collapse:collapse;border: 1px #eeecec solid}
.calEncabe{font-size:12px;color:gray}
table.calFondoEncabe td{padding:1px}
table.calFondoEncabe{border-spacing:1px;border-collapse:separate;background-color:#fff}
.calDias{font-size:12px;font-weight:700}
.calSimbolo{text-decoration:none;font-weight:400;color:blue}
.calResaltado{font-size:1rem;text-decoration:none;font-weight:700;color:#FFF}
.calCeldaResaltado{background-color:#FC9;color:#FFF}
.calDatos{font-weight:700}
.encab{background-color:#f2f2f2}
#dek{position:absolute;visibility:hidden;z-index:200}
.backbl{background-color:#FFF}
td.calSimbolo.buit{background-color:#f8f3f3}
.mes{color:gray;font-weight:500;font-size:.9em}
/*News*/
hr.barra {border: 0;height: 1px;background-image: -webkit-linear-gradient(left,#f0f0f0,#8c8b8b,#f0f0f0);background-image: -moz-linear-gradient(left,#f0f0f0,#8c8b8b,#f0f0f0);background-image: -ms-linear-gradient(left,#f0f0f0,#8c8b8b,#f0f0f0);background-image: -o-linear-gradient(left,#f0f0f0,#8c8b8b,#f0f0f0)}